export declare class IbkBreadcrumb {
  /** Referencia del web component */
  host: HTMLElement;
  /** El breadcrumb se enmarcará con dos separadores, arriba y abajo. */
  separators: boolean;
  /** El breadcrumb se mostrará con un fondo oscuro */
  negative: boolean;
  componentDidLoad(): void;
  /** Configura la clase del componente basado en estados y modificadores */
  containerClass(): string;
  /** Se agregarán las flechas entre cada item del breadcrum */
  addingArrows: () => void;
  render(): any;
}
